package com.ho.business.mapper;

import com.ho.business.entity.StationRemoteControl;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface StationRemoteControlMapper {
    void insert(@Param("entity") StationRemoteControl entity);

    void update(@Param("entity") StationRemoteControl entity);

    void delete(@Param("id") Integer id);

    StationRemoteControl search(@Param("stationId") Integer stationId);
}
